[vpn] Cisco 3000 VPN and W2K Pro

dgillett at deepforest.org dgillett at deepforest.org
Wed Oct 24 18:29:33 EDT 2001


On 23 Oct 2001, at 21:28, Michael Kelley wrote:

> Has anyone gotten these two to play nice? I tried installing on a
> W2K machine but it wouldn't even begion the install .... I've tried
> to find the download from cisco .. but have only goten lost in the
> endless links of non-understanding ... We have recently set up the
> Cisco AVVID system at my work and the server side is up and running
> ... the little bit of documentation I got (the readme files on the
> CD) didn't seem to support the idea that Cisco VPN 3000 could run
> under W2K .... I'm heading to the archives to see if I find
> anything but if you know (or have solved) ... help would be
> appreciated .... 
> 
> Mike

  I recall three generations of Win2K behaviour by Cisco 3000 
clients:

1.  Detect Win2K and refuse to install.  (This appears to be what you 
have).

2.  Detect Win2K; complete install only if user confirms disabling of 
Win2K IPSEC policy feature.  (I don't believe this ever got out of 
beta, it was superceded by #3 below without ever being fully 
released.)

3.  Native Win2K IPSEC support.

  Now, #3 was released somewhere around March/April, so if you've 
still got #1 you should get the update from CCO.....

Dave Gillett



VPN is sponsored by SecurityFocus.com





More information about the VPN mailing list